» Ubuntu » 软件包

Error

two or more packages specified (x3270 lucid-backports)